Dear all

I am a new user to Linux and MadWiFi. For some reason, I need to use madwifi on a embedded computer which is using Linux kernel version 2.6.9

I am  using Fedora Core 6, which is an later kernel, could anyone here tell me how to do the cross compiling for this situation?

I have read the intalling notes came with the madwifi software, but I am not sure where to find the .conf file after I download the 2.6.9 kernel source. Should compile that kernel source first?

Could someone help by list out the brief steps I can do this? The instructions in the installation notes are a bit too brief for me.

Thanks

Truly Yours

Yunye